<Body>
<Sparkstb SwName="spark_1.2.72" Stbmodel="09000B00" Sysversion="1.2.72" Upgblocktype="4" Compressflag="1" Encryptflag="0" Date="2014-03-10" Url="ftp://sparkonline.webhop.org" Infomation="  This packet is for spark application upgrade, [girussia] authorized">
<Blocklist Upgblocknum="8">
<Blockinfo Blockname="AppPrg" Blockversion="1.2.72" Blockupgfilename="AppPrg.tar.gz" Blockorisize="4877090" Blockcompsize="4877090" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0" Blocksum="a32008c7dbdbfb8eebc3da463aba2021">
<SupportDbList DbNum="2">
<SupportDbInfo DbVersion="1.0.0" /> 
<SupportDbInfo DbVersion="1.1.0" /> 
</SupportDbList>
</Blockinfo>
<Blockinfo Blockname="Logo" Blockversion="1.0.25" Blockupgfilename="Logo.tar.gz" Blockorisize="6181422" Blockcompsize="6181422" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="cccb03ed31efa229fb9939abc7de2b07" />
<Blockinfo Blockname="AutoRun" Blockversion="1.0.65" Blockupgfilename="AutoRun.tar.gz" Blockorisize="2152" Blockcompsize="2152" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="/root/" Blocksize="0" Blocksum="987ffefb4d281e70cc00741cabbff27d" />
<Blockinfo Blockname="modules" Blockversion="1.0.04" Blockupgfilename="modules.tar.gz" Blockorisize="5030147" Blockcompsize="5030147" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="ebaae4431faceb4b6eb696e179689750" />
<Blockinfo Blockname="mImage" Blockversion="2.6.32-00" Blockupgfilename="mImage.tar.gz" Blockorisize="5850889" Blockcompsize="5850889" Blocktkeys="1111" BlockKenLen="4" Blocktype="0" Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0" Blocksum="2fbd762155070789520a2309de98d298" />
<Blockinfo Blockname="etc" Blockversion="1.0.04" Blockupgfilename="etc.tar.gz" Blockorisize="8928403" Blockcompsize="8928403" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="f161ce8ceb30be6b9eddb25e0e320f0a" />
<Blockinfo Blockname="lib" Blockversion="1.0.02" Blockupgfilename="lib.tar.gz" Blockorisize="17343062" Blockcompsize="17343062" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="db607b282c8271c9c606009dfca1b4b8" />
<Blockinfo Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz" Blockorisize="7039466" Blockcompsize="7039466" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="10ddc2e04b49ffb7c18c033714d11e42" />
</Blocklist>
</Sparkstb>
</Body>
